/* Title:     Menu | Emile Blume - Netcreators.com **********/
#header ul, #header li, #tools ul, #tools li,
#navigation ul, #navigation li, #footer ul, #footer li { list-style:none; margin:0; padding:0;}
#navigation a, #tools a { text-decoration:none; }

/* Main navigation /////////////////////////////////////////*/
#nav-main { left:5px; top:127px; position:absolute; z-index:10; width:950px; margin-left:10px;}

/* Meta navigation /////////////////////////////////////////*/
#nav-meta { right:0; top:9px; position:absolute; z-index:10; }
#nav-meta li { display:inline; }
#nav-meta li a { color:#082fad; }
#nav-meta li a span { display:block; float:left; height:12px; line-height:12px; border-right:1px solid #7f7f7f; padding:0 4px; }

/* Tools navigation /////////////////////////////////////////*/
#nav-tools, #leesvoor { left:471px; top:0px; position:absolute; z-index:10; }
#nav-tools li { display:inline; }
#nav-tools li a, #leesvoor a { 
	border-left:1px solid #eff3b6;	
	border-right: 1px solid #dbdea7;
	display:block; float:left; 
	height:35px; line-height:35px;
	padding:0 8px;
}
#nav-tools li a span, #leesvoor a span { display:block; height:23px; line-height:23px; margin-top:6px; text-indent:34px; }
#nav-tools li a.m-2103 span, #leesvoor a span { background:url(../img/sprite-tools.png) no-repeat -476px 0px; }
#nav-tools li a.m-2222 span { background:url(../img/sprite-tools.png) no-repeat -260px 0px; } 
#nav-tools li a.m-4113 span, #nav-tools li a.m-4415 span { 
	background:url(../img/sprite-tools.png) no-repeat -150px 0px; 	
	text-indent:28px;
}

#tools li.last a, #navigation li.last a span,
#navigation li.last a { border-right:0; }
#leesvoor { left:365px; }

/* Sub navigation ///////////////////////////////////////////*/
#nav-sub, #navsub-footer { 
	background-image: url(../img/bg-navsub.png);
	background-position: left top;
	background-repeat:no-repeat;
	background-color:#EA640D;
}
#navsub-footer {
	background-position:left bottom;
	height:11px; 
	margin:0 0 1.5em 0;	
}

#nav-sub ul { padding:10px 5px 0; margin:0 0 0 0.5em; }
#nav-sub li { list-style-type:none; }
#nav-sub li a, #nav-sub a.level {
	background:url(../img/arrow-white.png) no-repeat 0 9px;
	color:#fff; font-weight:normal;
	display:block; text-decoration:none;
	height:1%; padding:0.3em 0.3em 0.3em 1em;
}
#nav-sub a.level,
#nav-sub li.sub a { background-image:url(../img/arrow-white-down.png); }
#nav-sub li a.current { font-weight:bold;}
#nav-sub li a:hover { text-decoration:underline;}
#nav-sub ul ul { padding:0.3em; }
#nav-sub li li a,
#nav-sub li.sub li a { background-image:url(../img/arrow2-white.png); }
#nav-sub li li.sub a,
#nav-sub li.sub li.sub a { background-image:url(../img/arrow2-white-down.png); }

#nav-sub a.level { margin:0 0 -10px 9px; padding-top:15px; background-position:0 19px; }

/* Language selection ////////////////////////////////////////////////////////////////////*/
#language { right:0px; top:34px; position:absolute;}
#language a { font-weight:bold; text-decoration:none; padding-right:0.3em; margin-right:0.3em; }
#language a.en { border-right:1px solid #CCC; }
#language a.nl { border-left:1px solid #CCC; }

/* Breadcrumb navigation ////////////////////////////////////////////////////////////////////*/
#bread { color:#5e5e5e; font-size:11px; margin-bottom:1.5em;}
#bread a { background:url(../img/bg-bread.png) no-repeat right 2px; padding:0 8px 0 0; margin:0 4px 0 0; }

/* Footer navigation ////////////////////////////////////////////////////////////////////*/
#nav-footer { left:267px; top:19px; position:absolute; }
#nav-footer li { display:inline; }
#nav-footer li a { 
	border-right:1px solid #afb37d; color:#6f7243; 
	display:block; float:left; font-size:11px;
	height:10px; line-height:10px; padding:0 0.3em; 
	text-decoration:none; 
}
#nav-top li.last, #nav-footer li.last a { border:none;}

/* Anchor tag (quiet) ////////////////////////////////////////////////////////////////////*/
.anchor { float:left; }

/* Dropdown navigation ////////////////////////////////////////////////////////////////////*/
/* - - - ADxMenu: BASIC styles [ MANDATORY ] DO NOT EDIT!!! - - - */
.menu, .menu ul { margin:0; padding:0; border:0; list-style-type:none; display:block;}
.menu ul { visibility:hidden; position:absolute; z-index:10; left:0; top:0;}
.menu li { cursor:pointer; margin:0; padding:0; border:0; display:block; float:left; position:relative; z-index:5;}
.menu li:hover { z-index:10000; white-space:normal;}
.menu li li { float:none; }
.menu li:hover>ul { visibility:visible; top:100%;}
.menu li li:hover>ul { top:0; left:100%;}

/* -- float.clear -- force containment of floated LIs inside of UL */
.menu:after, .menu ul:after { content:"."; height:0; display:block; visibility:hidden; overflow:hidden; clear:both; }
.menu, .menu ul { /* IE7 float clear: */ min-height: 0; }
/* -- float.clear.END --  */

/* -- sticky.submenu -- */
.menu ul, .menu ul ul { margin:0; padding:0;}
/* -- sticky.submenu.END ----------------------------------------------------- */

/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */
.menu, .menu ul li { color:#36390c; background:transparent;}
#navigation .menu li { margin-right:1px; }
#navigation .menu li li.first {padding-top:10px;}
.menu a, .menu a span {
	color:#36390c; font-size:12px;
	display:block; cursor:pointer;	
	height:29px; line-height:30px;
	padding:0 0 0 14px;
	position:relative;
	text-decoration:none;
}
.menu a span { padding:0 14px 0 0; }

.menu li li a, .menu li li a span {
	line-height:15px;
	height:auto;
	padding-bottom:5px;
}
#navigation .menu li li a:hover {text-decoration:underline;}

.menu a:hover, .menu li:hover > a { background:url(../img/bg-nav-top-01.png) no-repeat 0 0; }
.menu a:hover span, .menu li:hover > a span { background:url(../img/bg-nav-top-02.png) no-repeat right 0; }
.menu li { height:1%; }
.menu ul { width:230px; }
.menu li ul { 
	background:#fff; 
	border:1px solid #C3C3C3;
	border-top:0;
}
.menu ul>li + li { border-top:0; }
.menu li li a { font-size:1em; }
.menu li li:hover>ul { top:5px; left:90%; }

.menu li a.active, .menu li a.current,
#home .menu li.first a { background:url(../img/bg-nav-top-01.png) no-repeat 0 0; }
.menu li a.active span, .menu li a.current span,
#home .menu li.first a span { background:url(../img/bg-nav-top-02.png) no-repeat right 0; }

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
   placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a { /*color:#567;*/ }

/* Fix for IE5/Mac \*//*/
.menu a { float:left;}
/* End Fix */



/* additional styling pdc menu ///////////////////*/
/*.pdc-nav-tabs {position:absolute; top: 4px; left:78px; }*/
.pdc-nav-tabs {position:absolute; top: 4px; left:178px; }
.pdc-nav-tabs li {float: left; }
.link-inactive span {color: #f2c4bc; }